Child pages
  • Upgrading PostgreSQL
Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

Version 1 Next »

Upgrade required when upgrading to 1.3

The new locking functionality requires a few new database tables to be created. To upgrade you will need to apply the update_v0.8.4_to_v1.3.postgre.sql file which can be found in

the sql/postgresql/upgrade directory.

Apply the file by running the following command:

psql -U ehour -h localhost ehour < update_v0.8.4_to_v1.3.postgre.sql 

The standalone distribution does not contain update_v0.8.4_to_v1.3.postgre.sql. The file is available at at this location

  • No labels